View Single Post
Old 03-03-03, 03:12 PM   #1
kwdy
Registered User
 
Join Date: Feb 2003
Posts: 4
Default Failed dependency

Whenever I try to install the GLX part of the drivers I get a "failed dependency" error saying that my Kernel file wasn't installed yet,... I have logged in as root and I thought I had installed the kernel files it gave me a 100% when I did it as root on the konsole but it keeps giving me the same error, I used the NVchooser.sh file and it told me to get NVIDIA_kernel-1.0-2960.src.rpm
&
NVIDIA_GLX-1.0-2960.i386.rpm
does anyone know whats going wrong?
kwdy is offline   Reply With Quote